DROP PROCEDURE IF EXISTS PROCESS_CONSTRAINTS_INTERNAL
;
CREATE PROCEDURE PROCESS_CONSTRAINTS_INTERNAL(
	p_art_sys_id BIGINT,
	p_comp_id VARCHAR(50))
BEGIN
	CALL PROCESS_INCLUSIVE_KEY_VALUES(p_art_sys_id, p_comp_id);
	CALL PROCESS_EXCLUSIVE_KEY_VALUES(p_art_sys_id, p_comp_id);
END
;
